<?php

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $wpcb_step_count;

if ( $wpcb_step_count > 0 && 'always' === get_post_meta( $wpcb_configuration_id, '_step_action', true ) ) :
	$step_nav_class = '';
	if ( wpcb_get_option( 'wpcb_border_style' ) ) {
		$step_nav_class .= ' wpcb-border-' . wpcb_get_option( 'wpcb_border_style' );
	}

	if ( function_exists( 'wpcb_configurator_form_step_buttons' ) ) :
		?>
		<div class="wpcb-configurator-step-navigation<?php echo esc_attr( $step_nav_class ); ?>">
			<?php wpcb_configurator_form_step_buttons(); ?>
		</div>
		<?php
	endif;
endif;
